@charset "utf-8";

.networkArea {
  padding: 40px 0 0;
}

.networkArea .sectionArea {
  position: relative;
}

.networkArea .anchorLinkArea ul li a {
  background-color: #999;
}
.networkArea .anchorLinkArea ul li a:hover {
  background-color: #e60012;
  opacity: 1.0;
}

.networkArea .columnContainer + .columnContainer {
  margin-top: 60px;
}

.networkArea .columnLeft{
  margin-right: 40px;
}

.networkArea .hdS{
  color: #333;
  margin-bottom: 10px;
}

.officeMap {
  width: 435px;
  height: 298px;
  overflow: hidden;
}

.officeTel {
  margin-bottom: 10px;
}
.officeTel p + p {
  margin-top: 10px;
}
.officeTel span {
  display: flow-root;
  width: 90px;
  height: 24px;
  font-size: 1.4rem;
  line-height: 24px;
  color: #fff;
  background: #000000;
  text-align: center;
  margin-bottom: 3px;
}

.officeNote {
  padding: 22px 0;
}

.networkArea a {
	color: #333;
}

.networkArea a:hover {
	opacity: 0.7;
}


@media screen and (max-width: 768px) {

.networkArea .anchorLinkArea ul li a:hover {
  background-color: #000;
}

.networkArea {
  padding: 4vw 0 0;
}
.networkArea .columnContainer {
  display: table;
  width: 100%;
}

.networkArea .columnContainer + .columnContainer {
  margin-top: 8vw;
}

.networkArea .columnLeft{
  margin-right: 0;
  display: table-footer-group;
  width: 100%;
  float: none;
}
.networkArea .ftbox{
  display: table-header-group;
  width: 100%;
}
.networkArea .hdS{
  color: #333;
  margin-bottom: 10px;
}

.officeMap {
  width: 100%;
  height: 60vw;
  margin-top: 4vw;
}

.officeTel {
  margin-bottom: 2vw;
}
.officeTel p + p {
  margin-top: 2vw;
}
.officeTel span {
  width: 18.75vw;
  height: 5vw;
  font-size: 2.9vw;
  line-height: 5vw;
  margin-bottom: .8vw;
}

.officeNote {
  padding: 4.5vw 0;
}
  .mgb20 {
    margin-bottom: 3vw !important;
  }
}